map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 0b96e0c2-0d9d-409f-a909-674e5585cd0c
  playerICName: Agrius Starseeker
  playerOOCName: 4Hangar
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Mothew Mothman
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: mothroach (124)
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Smile (169)
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Walks-The-Ashes
  playerOOCName: aleksh
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 60f2fbfc-0f15-40ef-b800-824de1a56e3a
  playerICName: Ahmad Syria
  playerOOCName: alper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Hamlet (475)
  playerOOCName: Anarchist_Husbando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Unknown
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: mouse (462)
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Meer-Az
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5f493839-07b8-4d0e-b561-88b9a88cbd48
  playerICName: Athesdan
  playerOOCName: Athesdan
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 73694bc7-0ee5-4298-88e1-358e0da3811b
  playerICName: Sorin Salieri
  playerOOCName: AWildSissel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: gas tank dispenser
  playerOOCName: ayou331
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: hydroponics tray
  playerOOCName: ayou331
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: personal ai device
  playerOOCName: ayou331
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: SecTech
  playerOOCName: ayou331
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: Derek Ellis
  playerOOCName: ayou331
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ccee7a14-e522-4adc-b598-31616e2b1926
  playerICName: Alexander Palmer
  playerOOCName: badbadtoad
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Dante Gerasini
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: personal ai device
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: mouse (711)
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: af9cfb55-9570-4029-ac0f-a87d1def10d7
  playerICName: Sebastian Mothury
  playerOOCName: Banterbane
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 283df91d-9ef1-4e01-843f-100d018f22d1
  playerICName: Fortune Monroe
  playerOOCName: BaronVonB
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 49b88db4-a779-43d9-b059-cdf300123da4
  playerICName: Paul Gauskun
  playerOOCName: beehe
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 33c4f37c-e55e-4960-9bbb-d8562850a0fe
  playerICName: Levi Howard
  playerOOCName: BloodPie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4d95bd39-55e0-4bdb-a62b-405ca91be18c
  playerICName: Dolly Dawn
  playerOOCName: BlueberryBlue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d95bd39-55e0-4bdb-a62b-405ca91be18c
  playerICName: syndicate personal ai device
  playerOOCName: BlueberryBlue
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Octola Vlintsin
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6a96e083-7d84-46a6-bafd-56e6c312d6cb
  playerICName: Dante Frost
  playerOOCName: constrife
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Nyx Herald
  playerOOCName: crazysaneman
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Sherry Winton
  playerOOCName: doctorman
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: e2e99232-dfba-489c-a5f6-951ec7e0802c
  playerICName: Colton Judge
  playerOOCName: EPICGameGuy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod Sinrir
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4b217dff-9e2c-48e1-ab05-56fa260067fd
  playerICName: George Gaussian
  playerOOCName: FourHead
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 6a6464e4-ee8c-48c3-9ef4-fafdb6d6a1ed
  playerICName: Samuel Dornwell
  playerOOCName: Fronet
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 740abd95-bce2-43ef-a8b2-f614469c1c39
  playerICName: Rusty Aultman
  playerOOCName: GenericUserNameNumber2321
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 17806e03-f827-4dd0-8d6b-cc6c9e979a3f
  playerICName: Humus Montez
  playerOOCName: Hyenh
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a6a58fd3-251d-44b7-b744-82fb7cefd594
  playerICName: Ellen Mackizt
  playerOOCName: idkarmy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 179e9099-3d98-4182-b18d-c867d1000ad8
  playerICName: Sniffs-The-Floors
  playerOOCName: iisazel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ee006c55-b55a-4123-be80-63215603ecf9
  playerICName: Ilya Mikheev
  playerOOCName: ilyamikcoder
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0eecdad8-e702-422b-b109-0ffad61e0424
  playerICName: John Firesnapper
  playerOOCName: John3323453
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Jerry Evans
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Leroy Wolfe
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Dusty Starseeker
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 389b32d1-f153-4c37-b81c-54d2d54d25a2
  playerICName: Unknown
  playerOOCName: Lvki
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3378cfb-dd15-40bb-9f27-ecbd5a908464
  playerICName: Mez Rogers
  playerOOCName: Merzelin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Unknown
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Pun Pun (MK-317)
  playerOOCName: Mrjoe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: The Thorn of Placidity
  playerOOCName: NGC_NoVa
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Venti Crawler
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 93121f7f-9afd-4329-8de5-0746725a8d0d
  playerICName: Diego Cortez
  playerOOCName: oofiet
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: James Tideman
  playerOOCName: OPERATIVE
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Unknown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Asterian Vocain
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e1404827-b761-4607-b5eb-5524076cadb8
  playerICName: Pascal Pessi
  playerOOCName: Pessi197
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1404827-b761-4607-b5eb-5524076cadb8
  playerICName: BODA
  playerOOCName: Pessi197
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom Killinger
  playerOOCName: PoorMansDreams
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b822ac4a-d5f7-4cdc-bd9c-da59d8974033
  playerICName: Abijoo-Ei
  playerOOCName: Prostitytka228
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 80fdf555-288c-460d-a07c-de36c691eda3
  playerICName: Pavel Dragunov
  playerOOCName: Qura
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Jesse Stewart
  playerOOCName: Random_0
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 26afff5d-20f8-47ac-99ce-e183cc7da15b
  playerICName: Freddy Sarpei
  playerOOCName: ReHeR
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8fcf7dae-e18f-4486-b1fc-3ee6a0a38867
  playerICName: Vicus Varga
  playerOOCName: RibsOfDoom
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Fights-With-Might
  playerOOCName: Rokibe
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bf06c752-67f3-4773-892d-78485a1446e4
  playerICName: Ease Thorn
  playerOOCName: same_luck
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: cc4dfccb-2f52-41ed-99af-5c1c90b94dd5
  playerICName: Brett Weeter
  playerOOCName: Scarnif
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2fda95a8-1086-4a55-8082-244a648132ff
  playerICName: Nikita Bowie
  playerOOCName: send_fbi
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d84a3a2f-13e5-46db-bbb4-aeb7cebae8c9
  playerICName: Hex Atra
  playerOOCName: SilenCide
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Unknown
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: mouse (589)
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: mouse (366)
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Reid Larson
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 94845cc5-7a1c-4f2a-b21e-ec770c983f8b
  playerICName: Rube Chapman
  playerOOCName: StinkyBoBinky
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8e8d6f26-9496-48ef-8323-817a1ff64010
  playerICName: Gavin Pearson
  playerOOCName: Sumobear50
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Jaxon Howard
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 194752ec-ac66-4c0f-9795-a13b4d955dcc
  playerICName: Dawson Steele
  playerOOCName: The_Capitalist
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a289a729-5dab-483e-804d-ba32e03030b8
  playerICName: Alexandra Tideinius
  playerOOCName: ToiletStore
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Kimura Venusta
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Jaylen Prescott
  playerOOCName: urinalstealer32
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Michael Starwalker
  playerOOCName: wickerlerman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4b36aa6b-c573-4672-8203-3f8b19aa5638
  playerICName: Mya Butterwings
  playerOOCName: YuNii
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f78cf54e-08e0-4403-8920-2c8a76f1f3d2
  playerICName: Jeelus-Veezara
  playerOOCName: Zenoshi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 935d8131-b21e-4621-ac6b-6386df2bb1f4
  playerICName: John Alderman
  playerOOCName: zigcraft
roundEndText: >2+

  There were 8 traitors.

  0 out of 8 traitors were in custody.


  The codewords were: [color=White]interest, practise, mine, prickly[/color]

  [color=White]Arkod Sinrir[/color] ([color=gray]FatLazar[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Johnny Jigsup, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Fights-With-Might, Clown achieves at least half their objectives. | [color=green]Success![/color]


  [color=White]Johnny Jigsup[/color] ([color=gray]foxcassia[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Fights-With-Might[/color] ([color=gray]Rokibe[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Abigail Taylor, Station Engineer stays alive. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Luck-Kao[/color] ([color=gray]draftsmans[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Arkod Sinrir, Chaplain stays alive. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Sherry Winton[/color] ([color=gray]doctorman[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Sorin Salieri, Janitor | [color=green]Success![/color]

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)


  [color=White]Abigail Taylor[/color] ([color=gray]Sidius11[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Kill George Gaussian, Captain | [color=red]Failure![/color] (0%)


  [color=White]Alexandra Tideinius[/color] ([color=gray]ToiletStore[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill George Gaussian, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


  [color=White]Paul Gauskun[/color] ([color=gray]beehe[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Michael Starwalker, Head of Security | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]James Tideman[/color] ([color=gray]OPERATIVE[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 53309
endTick: 725947
duration: 00:37:15.7310976
fileCount: 394
size: 89296423
uncompressedSize: 425381367
endTime: 06:43:18.1758018
...
